/* Normalises margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0px;
	padding: 0px;
}

/* Normalises font size for headers */
h1, h2, h3, h4, h5, h6
{font-size: 100%; }

/* Normalises font sizes */
body {
font-size: 75%;
}

html>body {
font-size: 12px;
}

p {
line-height: 1.5em;
}

/* Removes list style from lists */
ol, ul
{list-style: none; }

/* Normalises font style and font weight to normal */
dt, address, caption, site, cite, code, dfn, em, i, strong, b, th, var {
font-style: normal;
font-weight: normal;
}
/* Zeros the tables */
table
{border-collapse: collapse; border-spacing: 0; }

/* Removes border from fieldset and img , well would if Dennis hadn;t commented out*/
fieldset, img
{border: 0; }

/* Removes padding and margins from img */
img {
margin: 0;
padding: 0;
}

/* Left-aligns text in caption and th */
caption, th
{text-align: left; }

/* Removes quotation marks from q */
q:before, q:after
{content: ''; }

